# CyberSource.PaymentsProductsPayerAuthenticationConfigurationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**templateId** | **String** |  | [optional] 
**configurations** | [**PayerAuthConfig**](PayerAuthConfig.md) |  | [optional] 


